.page-committee .masthead {

  @media (min-width: $xl-breakpoint) {
    padding-bottom: 6rem;
  }

  @media (min-width: $xxl-breakpoint) {
    padding-bottom: 3rem;
  }

  // Apply perportional height on small screens
  .graphics { height: 112vw; }

  // WARNING: Magic numbers below.

  .graphics::after {
    background: url(/img/svg/committee-masthead.svg) no-repeat transparent;
    height: 100%;
    width: 100vw;
    right: -3.4rem;
    top: 0;
    background-position: top -480% right 225%;
    background-size: auto 98%;
  }

  @media (min-width: $md-breakpoint) {
    .graphics {
      height: 72vw;
      max-height: 570px;
    }

    .graphics::after {
      height: 100%;
      width: 50vw;
      right: -5rem;
      top: -3rem;
      background-position: top left;
      background-size: auto 100%;
    }
  }

  @media (min-width: $xl-breakpoint) {
    .graphics::after {
      height: 155%;
      width: 160%;
      left: 4em;
      right: auto;
      top: -7rem;
    }
  }

  @media (min-width: $xxl-breakpoint) {
    .graphics { max-height: 940px; }

    .graphics::after {
      height: 133%;
      left: 5rem;
    }
  }
}

.coalitions { position: relative; }

#show-committee {
  position: absolute;
  bottom: -23px;
  left: 50%;
  min-width: 15rem;
  transform: translateX(-50%);

  @media (min-width: $sm-breakpoint) {
    min-width: initial;
  }
}

.coalitions-intro {
  .graphic { margin-top: 1rem; }

  .graphic img { border-radius: 5px; }

  @media (min-width: $sm-breakpoint) {
    .graphic { margin-top: 2rem; }
  }

  @media (min-width: $lg-breakpoint) {
    .graphic {
      margin-top: 0;
      padding-right: 5rem;
    }
  }
}

@media (min-width: $sm-breakpoint) and (max-width: $lg-breakpoint - 1) {
  .coalitions-intro .section-container {
    max-width: 450px;
    padding-left: 0;
    padding-right: 0;
  }

  .coalitions-intro .one-half { width: 100%; }

  .coalitions .one-third { width: 50%; }
}

.coalitions {
    // extra padding to accomodate offset button below
  padding-bottom: 0.5rem;
}

.committee {
  // extra padding to accomodate offset button above
  padding-top: 1rem;
  display: none;
}

.show-committee .committee { display: block; }

.join {
  // extra padding to accomodate offset button above
  padding-top: 1rem;
}

.show-committee .join { padding-top: 0; }

@media (max-width: $md-breakpoint - 1) {
  textarea[name="motivation"] { min-height: 11em; }
}

.documents {
  tr td {
    vertical-align: baseline;
    padding: 0.5em 0;
  }
  .date {
    font-weight: 500;
    width: 18%;
  }
  a {
    font-weight: inherit;
    color: #000;
  }
  a:hover,
  .documents a:active {
    color: #0AAD03;
  }
}

@media (max-width: $xl-breakpoint) {
  .documents {
    .date {
      width: 20%;
    }
  }
}

@media (max-width: $lg-breakpoint - 1) {
  .documents {
    .date {
      width: 25%;
    }
    h2:first-of-type {
      margin-top: 1em;
    }
  }
}

@media (min-width: $sm-breakpoint) and (max-width: $md-breakpoint) {
  .documents .date {
    width: 35%;
  }
}

@media (max-width: $sm-breakpoint) {
  .documents {
    tr td {
      display: block;
      padding: 0;
    }
    tr td:nth-child(2) {
      padding-bottom: 2em;
    }
    .date {
      width: 100%;
    }
  }
}